#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-6Buny4Dzbls22zsvHiP5ba
key:                  lifted-async-0.10.1.2-6Buny4Dzbls22zsvHiP5ba
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  bf6d5c3028b781d1888fd5a83986db31
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-6Buny4Dzbls22zsvHiP5ba
depends:
    async-2.2.3-7q4xz6wSWCp9WA1BmnApnS base-4.14.1.0
    constraints-0.12-200WFAl4vE97a8FS2hUGj7
    lifted-base-0.2.3.12-HFxINknKhf63pzawWdDeoa
    monad-control-1.0.2.3-mg3xYidQQxD43vJ2d2ud4
    transformers-base-0.4.5.2-3jSwWllhw6I9KozIqZAt6e

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

